prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_asm
Description: rizin foundation libraries
Version: 0.7.4
Requires: rz_util, rz_config, rz_syscall, rz_flag, rz_parse, rz_bin
Requires.private: capstone >= 4.0.2
Libs: -L${libdir} -lrz_asm
Cflags: -I${includedir}/librz
